Filter by tag: hardening

WordPress <= 5.2.3: Hardening Bypass

5 min read 21 Jan 2020 by Simon Scannell
This blog post details an authenticated Remote Code Execution (RCE) vulnerability in the WordPress core that bypasses hardening mechanisms. The vulnerability is present in the WordPress core in versions prior to 5.2.4.